prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GMime
Version: 2.2.27
Description: MIME parser and utility library
Requires: glib-2.0,gobject-2.0,gthread-2.0
Libs: -L${libdir} -lgmime-2.0 -lz -liconv
Cflags: -I${includedir}/gmime-2.0 
